@charset "iso-8859-1";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family: 'HelveticaCERegular';
	font-size:11px;
	color:#FFF;
	background-color: #004b8e;
	overflow-x:hidden;
}

img{
	border:none;
}

p{
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin-bottom:10px;
}

a{
	color:#002c54;
	text-decoration:none;
	outline: none;
}

a:hover{
	color:#002c54;
	text-decoration:underline;
}

#header{
	width:100%;
	height:auto;
}

.hdleft {
	background-image:url(../images/header-bg-repeat.png);
	background-repeat: repeat-x;
	background-position:top left;
}

.hdright {
	margin: 0px;
	padding: 0px;
}

.hdcenter {
	margin: 0px;
	padding: 0px;
	width: 1300px;
	height:310px;
	vertical-align:top;
	border:solid 0px #000;
	background-image:url(../images/header_bg.png);
	background-repeat:no-repeat;
}
#banner_container {
	position:relative;	
}
#flash_banner {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}

#flash_banner_1 {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}

/*industry*/
#flash_banner_2 {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banners/slide2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}

/*services*/
#flash_banner_3 {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banners/slide3.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}

/*oracle*/
#flash_banner_4 {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banners/slide4.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}

/*method*/
#flash_banner_5 {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banners/methods.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}

/*why terra global*/
#flash_banner_6 {
	position: absolute;
	z-index: -1;
	top: -38px;
	right: 0px;
	background-image: url(../images/banners/why_terra.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 525px;
	width: 1112px;
}




#top_bar{
	width:310px;
	height:auto;
	overflow:auto;
	margin-left:860px;
	margin-top:18px;
}

#top_bar .date{
	width:125px;
	height:auto;
	float:left;
	font-family:Garamond;
	font-size:12px;
	font-style:italic;
	padding-top:2px;
}

#top_bar .callus{
	width:177px;
	height:auto;
	float:left;
}

#logo_container{
	width:1000px;
	height:auto;
	overflow:visible;
	margin-left:170px;
	color:#004b8e;
}

#logo_container .logo{
	width:501px;
	height:49px;
	float:left;
	margin-top:40px;
	margin-left:33px;
}

#logo_container .language{
	width:250px;
	height:auto;
	overflow:auto;
	margin-top:25px;
	padding-left:212px;
}

#logo_container .language a{
	color:#004b8e;
	text-decoration:underline;
}

#logo_container .language a:visited{
	color:#004b8e;
	text-decoration:underline;
}

#logo_container .language a:hover{
	color:#004b8e;
	text-decoration:none;
}

#logo_container .lang01{
	width:auto !important;
	height:auto !important;
	float:left;
	font-family:Garamond;
	font-size:12px;
	font-style:italic;
	margin-right:10px;
	background:none !important;
}

#logo_container .lang{
	width:auto !important;
	height:auto !important;
	float:left;
	font-family:Garamond;
	font-size:12px;
	font-style:italic;
	margin-right:3px;
	background:none !important;
}

#logo_container .lang-sep{
	width:1px;
	height:15px;
	float:left;
	background-color:#99b7d2;
	margin-left:4px;
	margin-right:8px;
}

#nav{
	/*width:600px;*/
	height:auto;
	clear:both;
	padding-top:20px;
	padding-top:21px\9;
	margin-left:240px;
}
#content{
	width:1154px;
	height:auto;
	margin-top:-120px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px; /*38*/
	padding-left:0px;
	border:solid 0px #000;
}
	
/*#content{
	width:1154px;
	height:auto;
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	background-position:right top;
	margin-top:-120px;
	margin-left:auto;
	margin-right:auto;
	padding-top:38px;
	padding-left:0px;
	border:solid 0px #000;
}
*/
#left_side{
	width:230px;
	height:299px;
	background-color:#fff;
	padding-left:10px;
	padding-top:16px;
	margin-left:100px;
}

#left_nav{
	width:230px;
	height:auto;
}

#left_nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#left_nav li{
	display:block;
	width:230px;
	height:34px;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#004b8e;
	background-image:url(../images/nav_li_bg.jpg);
	background-repeat:no-repeat;
}


#left_nav li a{
	display:block;
	width:230px;
	height:34px;
	font-family: 'HelveticaCERegular';
	padding-left:30px;
	padding-top:11px;
	font-size:10px;
	color:#004b8e;
	text-decoration:none;
	background-image:url(../images/nav_li_bg.jpg);
	background-repeat:no-repeat;
}

#left_nav li a:visited{
	display:block;
	width:230px;
	height:34px;
	font-family: 'HelveticaCERegular';
	padding-left:30px;
	padding-top:11px;
	font-size:10px;
	color:#004b8e;
	text-decoration:none;
	background-image:url(../images/nav_li_bg.jpg);
	background-repeat:no-repeat;
}
#left_nav li a:hover{
	display:block;
	width:200px;
	height:24px;
	font-family: 'HelveticaCERegular';
	padding-left:30px;
	padding-top:11px;
	font-size:10px;
	color:#fff;
	background-image:url(../images/nav_li_bg_hover.jpg);
	background-repeat:no-repeat;
}

.hover_class{
	background-image:url(../images/nav_li_bg_hover.jpg);color:#fff;
}

#left_nav li.firstchild{
	display:block;
	width:210px;
	height:34px;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#004b8e;
	background-image:url(../images/nav_ul_bg.jpg);
	background-repeat:no-repeat;
}

#left_nav li.firstchild a{
	display:block;
	width:210px;
	height:24px;
	font-family: 'HelveticaCERegular';
	padding-left:20px;
	padding-top:11px;
	font-size:10px;
	color:#004b8e;
	background-image:url(../images/nav_ul_bg.jpg);
	background-repeat:no-repeat;
}

#left_nav li.firstchild a:visited{
	display:block;
	width:210px;
	height:24px;
	font-family: 'HelveticaCERegular';
	padding-left:20px;
	padding-top:11px;
	font-size:10px;
	color:#004b8e;
	background-image:url(../images/nav_ul_bg.jpg);
	background-repeat:no-repeat;
}

#left_nav li.firstchild a:hover{
	display:block;
	width:210px;
	height:24px;
	font-family: 'HelveticaCERegular';
	padding-left:20px;
	padding-top:11px;
	font-size:10px;
	color:#fff;
	background-image:url(../images/nav_ul_bg_hover.jpg);
	background-repeat:no-repeat;
}

#left-help{
	visibility:hidden;
	width:180px;
	height:60px;
	padding-left:45px;
	padding-top:5px;
	margin-top:10px;
	background-image:url(../images/how_it_works_bg.jpg);
	background-repeat:no-repeat;
}

#left-help-title{
	width:180px;
	height:auto;
	color:#4ca3f0;
	font-family: 'HelveticaCERegular';
	font-size:17px;
}

#left-help-text{
	width:180px;
	height:auto;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#002c54;
	padding-top:5px;
}

#text-area{
	width:900px;
	height:auto;
	overflow:auto;	
	background-image:url(../images/text_area.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:100px;
	padding-top:105px;
	padding-bottom:20px;
}

#text-area-sub{
	width:900px;
	height:auto;
	overflow:auto;
	background-color:#FFF;
	background-image:url(../images/text_area_sub.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:100px;
	padding-top:45px;
	padding-bottom:20px;
}

#banner-sub{
	width:900px;
	height:auto;
	/*overflow:auto;*/
	background-color:#FFF;
	margin-left:100px;	
}

#text-area-inner{
	width:900px;
	height:auto;
	overflow:auto;
	margin-top:140px;
	background-image:url(../images/text-area-bg.jpg);
	background-repeat:repeat-y;
	padding-bottom:25px;
}

#testimonials{
	width:200px;
	height:220px;
	float:left;
	font-family: 'HelveticaCERegular';
	font-size:12px;
	padding-left:25px;
	margin-top:10px;
}

#testimonials h1{
	margin:0px;
	padding:0px;
	font-family: 'HelveticaCERegular';
	font-size:13px;
	color:#4ca3f0;}
	
#testimonials h2{
	margin:0px;
	padding:0px;
	font-family: 'HelveticaCERegular';
	font-size:12px;
	color:#4ca3f0;}
	
#testimonials p{
	margin:0px;
	padding:0px;
	margin-top:15px;
	margin-bottom:8px;
	font-family: 'HelveticaCERegular';
	font-size:11px;
	line-height:16px;
	color:#002c54;}

#testimonials-sub{
	width:200px;
	height:220px;
	float:left;
	font-family: 'HelveticaCERegular';
	font-size:12px;
	padding-left:25px;
	margin-top:70px;
}

#testimonials-sub h1{
	margin:0px;
	padding:0px;
	font-family: 'HelveticaCERegular';
	font-size:13px;
	color:#4ca3f0;}
	
#testimonials-sub h2{
	margin:0px;
	padding:0px;
	font-family: 'HelveticaCERegular';
	font-size:12px;
	color:#4ca3f0;}
	
#testimonials-sub p{
	margin:0px;
	padding:0px;
	margin-top:15px;
	margin-bottom:8px;
	font-family: 'HelveticaCERegular';
	font-size:11px;
	line-height:16px;
	color:#002c54;}

	
#content-text{	
	/*background-color:#FFF;*/
	width:540px;
	height:auto;
	float:left;
	margin-left:45px;
}
	
#content-text a{
	color:#e7b41b;
	text-decoration:none;
}

#content-text a:hover{
	color:#e7b41b;
	text-decoration:underline;
}

#content-text-heading{
	width:100%;
	height:18px;
	background-image:url(../images/heading_bar.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:28px;
	margin-bottom:18px;
	font-family: 'HelveticaCERegular';
	font-size:18px;
	color:#4ca3f0;
}

#content-text p{
	margin:0px;
	padding:0px;
	margin-top:5px;
	margin-bottom:10px;
	font-family: 'HelveticaCERegular';
	font-size:11px;
	line-height:16px;
	color:#002c54;
}

#content-text h1{
	margin:0px;
	padding:0px;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#e7b41b;
}

#services{
	width:933px;
	height:229px; /*279*/
	clear:both;
	background-image:url(../images/services_bg.png);
	background-repeat:no-repeat;
	border:solid 0px #000;
	margin-top:7px;
	margin-left:57px;
	padding-left:80px;
	padding-top:25px;
}

#services_head{
	width:100%;
	height:auto;
}


#services_heading{
	width:90px;
	height:20px;
	float:left;
	background-image:url(../images/heading_bar2.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	font-family: 'HelveticaCERegular';
	font-size:14px;
	font-weight:bold;
	color:#4ca3f0;
}

#services_text{
	width:700px;
	height:auto;
	float:left;
	font-family: 'HelveticaCERegular';
	font-size:11px;
	color:#002c54;
	margin-left:10px;
	margin-top:4px;
}

#services_thumbnails{
	width:100%;
	height:auto;
	clear:both;
	padding-top:15px;
}

#services_thumb{
	width:176px;
	height:auto;
	float:left;
	margin-right:33px;
}

#services_thumb_img{
	width:176px;
	height:121px;
}

#services_thumb_heading{
	width:176px;
	height:auto;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	font-weight:bold;
	color:#004b8e;
	margin-top:10px;
}

#services_thumb_heading a{
	color:#004b8e;
	text-decoration:none;
}

#services_thumb_heading a:hover{
	color:#004b8e;
	text-decoration:underline;
}

#services_thumb_text{
	width:176px;
	height:auto;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#002c54;
}

#services_thumb_text a{
	color:#002c54;
	text-decoration:none;
}

#services_thumb_text a:hover{
	color:#002c54;
	text-decoration:underline;
}

#footer{
	width:100%;
	height:auto;
	margin-top:-32px;/*-20*/
	border:solid 0px #000;
	float:left;
}

#footer .fleft {
	background-image: url(../images/right_bg.jpg);
	background-repeat: repeat-x;
	background-position:left bottom;
}

#footer .fright {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/footer_bg2.png);
	background-repeat: repeat-x;
	background-position:left top;
	border:solid 0px #000;
}

#footer .fcenter {
	margin: 0px;
	padding: 0px;
	width: 1010px;
	height:250px;
	vertical-align:top;
	padding-top:74px;
	padding-left:130px;
	background-image:url(../images/footer_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
	border:solid 0px #000;
}

#footer-nav{
	/*width:600px;*/
	height:20px;
}

/*#footer-nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#footer-nav li a, a:visited{
	color:#004b8e;
	text-decoration:none;
}

#footer-nav li a:hover{
	color:#004b8e;
	text-decoration:underline;
}

#footer-nav li{
	width:auto;
	height:20px;
	float:left;
	font-family: 'HelveticaCERegular';
	font-size:12px;
	color:#004b8e;
	margin-right:15px;
}*/

#footer-logo-container{
	width:800px;
	height:50px;
	margin-top:20px;
}

#footer-logo{
	width:149px;
	height:37px;
	float:left;
}

#footer-text{
	width:550px;
	height:37px;
	float:left;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#002c54;
	margin-left:20px;
}

#footer-link-container{
	width:700px;
	height:20px;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	color:#002c54;
	margin-top:10px;
}

#footer-link-container a{
	color:#002c54;
	text-decoration:none;
}

#footer-link-container a:hover{
	color:#d6972e;
	text-decoration:underline;
}

#footer-link-txt{
	width:180px;
	height:20px;
	float:left;
}

#footer-links{
	/*width:260px;*/
	height:20px;
	float:left;
	margin-left:10px;
}

#sitecredits{
	/*width:130px;*/
	height:20px;
	color:#fff;
	font-family: 'HelveticaCERegular';
	font-size:10px;
	margin-top:10px;
	margin-left:720px;
	border:solid 0px #000;
}

#sitecredits a{
	color:#fff;
	text-decoration:none;
}

#sitecredits a:hover{
	color:#fff;
	text-decoration:underline;
}
.list-container {
	width:600px;
	padding-bottom:20px;
}
.list ul {
	margin:0;
	padding:0;
}
.list li {
	background:url(../images/bullet-yellow.jpg) no-repeat 0 6px;
	list-style:none;
	text-decoration:none;
	font-size:12px;
	color:#002c54;
	font-weight:normal;
	padding-left:18px;
	line-height:18px;
	padding-right:22px;
		
}
.clear { clear:both;}
.main-txt {
	font-size:12px;
	text-align:justify;
	color:#002c54;
	line-height:18px;
}






/*menu*/
#menu {padding:0; margin:0; list-style:none; height:40px; position:relative; z-index:500; font-family: 'HelveticaCERegular'; font-weight:normal; font-size:12px;}
#menu  li { position:relative; float:left; margin-right:1px;}
#menu  li a {display:block; float:left; height:27px; line-height:25px; color:#004b8e; text-decoration:none; font-size:12px;
margin-left:10px; margin-right:10px; }
#menu  li a:visited { color:#004b8e; text-decoration:none;}
#menu  li a:hover {color:#004b8e; border-bottom:solid 2px #004b8e;}
#menu  ul {  list-style:none; left:-30px; top:28px; float: left; width: 22em; position: absolute; z-index: 500;}
#menu  ul li{width:250px; background:#fff; color:#004b8e; height:27px; line-height:30px; padding-top:10px; padding-left:10px;}

div#nav ul ul{display: none;}
div#nav ul li:hover ul{display: block;}

div#footer-nav ul ul{display: none;}
div#footer-nav ul li:hover ul{display: block;}



#logo_container .logo1{
	width:198px;
	height:49px;
	float:left;
}

#logo_container .logo2{
	width:303px;
	height:49px;
	float:left;
}

.menu_current{
	 font-weight:bold;	 
	 color:#004b8e;
}